oss_atiaudio(7)

NAME
oss_atiaudio - ATI IXP southbridge audio driver.

DESCRIPTION
Open Sound System driver for ATI IXP 150/200/250 audio controller ATI IXP device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo/4ch/5.1ch playback

    •   8KHz to 48Khz sample rate.

OPTIONS
None

FILES

/etc/oss4/conf/oss_atiaudio.conf
    Device configuration file.

AUTHOR
4Front Technologies